GRUB-MOUNT(1)

BEZEICHNUNG
grub-mount - GRUB-Dateisystem mit FUSE exportieren

ÜBERSICHT
grub-mount [OPTION …] ABBILD1 [ABBILD2 …] EINHÄNGEPUNKT

BESCHREIBUNG
Debug-Werkzeug für Dateisystemtreiber.

-C, --crypto
    hängt verschlüsselte Geräte ein.

-d, --debug=ZEICHENKETTE
    setzt die Debug-Umgebungsvariable.

-K, --zfs-key=DATEI|Eingabeaufforderung
    lädt den ZFS-Kryptoschlüssel.

-r, --root=GERÄTENAME
    legt das Wurzelgerät fest.

-v, --verbose
    gibt ausführliche Meldungen aus.

-?, --help
    gibt eine kurze Hilfe aus.

--usage
    gibt eine kurze Meldung zur Verwendung aus.

-V, --version
    gibt die Programmversion aus.

Erforderliche oder optionale Argumente für lange Optionen sind ebenso erforderlich bzw. optional für die entsprechenden Kurzoptionen.

SIEHE AUCH
Die vollständige Dokumentation für grub-mount wird als ein Texinfo-Handbuch gepflegt. Wenn die Programme info und grub-mount auf Ihrem Rechner ordnungsgemäß installiert sind, können Sie mit dem Befehl

    info grub-mount

auf das vollständige Handbuch zugreifen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).